Player = function(game){
	this.game = game;
}

Player.prototype = {

	Add: function(){
		//this.tower = this.game.add.sprite(80,300,'tower');

		

		this.show = false;
		

	},
	Wave: function(){

		//this.Do_sound.play();
		this.showOnda();
	},
	sprite: function(){
		return this.tower;
	},
	update: function(){
		if(this.show){
			this.ondas.x= this.ondas.x+1;	
			this.ondas.y= this.ondas.y-0.5;	
		}

	},
	
}